contentColumnType: text
fieldGroup: d7dfc76d-1e5b-4587-bb3f-297f0bd2df29
handle: prix
instructions: ''
name: Prix
searchable: true
settings:
  charLimit: ''
  code: ''
  columnType: text
  initialRows: '4'
  multiline: ''
  placeholder: ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
